<?xml version="1.0" encoding="UTF-8"?>
<project
        xmlns="http://maven.apache.org/POM/4.0.0"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.scytl.cryptolib</groupId>
        <artifactId>cryptolib</artifactId>
        <version>2.1.5-4</version>
    </parent>
    <artifactId>cryptolib-js-buildtools</artifactId>
    <name>CryptoLib JS Build Tools</name>
    <description>Utilities for building the CryptoLib-js projects</description>
</project>
